Subject: Re: Reg: DR/BDR election

From: Acee Lindem <[email-masked]>
Date: Thu, 1 Sep 2005 17:50:24 -0400

Srinivasaragavan Jayaraman - CTD, Chennai wrote:

>Hi All,
>
>	I have a doubt regarding the DR/BDR election process.
>
>	In section 9.4 of RFC 2328, it says that the router having the
>highest priority might not necessarily be the DR and nor the one having the
>second highest priority be the BDR. We are aware that this situation could
>arise when a higher priority router comes up after the DR and BDR are
>elected. Can the above situation occur in any other instance?
>  
>
If there is bi-directional connectivity between all the DR-eligible 
routers, it should not.

Hope this helps,
Acee

>	Some one plz clarify.
>Thanks
>Regards
>Srinivasaragavan J
>DISCLAIMER 
>This message and any attachment(s) contained here are information that is confidential, proprietary to HCL Technologies 
>and its customers. Contents may be privileged or otherwise protected by law. The information is solely intended for the 
>individual or the entity it is addressed to. If you are not the intended recipient of this message, you are not authorized to 
>read, forward, print, retain, copy or disseminate this message or any part of it. If you have received this e-mail in error, 
>please notify the sender immediately by return e-mail and delete it from your computer
>
>  
>